Suggestion Tell me the domain! - Action required: Let's Encrypt certificate renewal


#1

My domain is:

excellent question

The version of my client is (e.g. output of certbot --version or certbot-auto --version if you’re using Certbot):

Another good question!

I just got the email

Action is required to prevent your Let’s Encrypt certificate renewals from breaking.

Your Let’s Encrypt client used ACME TLS-SNI-01 domain validation to issue a certificate in the past 60 days.

TLS-SNI-01 validation is reaching end-of-life and will stop working on February 13th, 2019.

It would be super-helpful if those emails could mention what domain they apply to. I run a bunch of servers and domains.
If I need to; I’m sure I can track down which one is running an out of date client, but it would be much more helpful if the email just told me.

Presumably you are set up for sending stuff with domain info - as I get domain-specific messages about renewals whenever I switch setup.

thank you for an awesome service.


#2

Hi @ConfusedVorlon

please read